cancel
Showing results for 
Search instead for 
Did you mean: 

HP SMH/VCRM/VCA Versions

SOLVED
Go to solution
laksh_1612
Advisor

HP SMH/VCRM/VCA Versions

Does 7.X.X.X version of HP SMH/VCRM supports 2.1.X.X version of HP SMH/VCA?

6 REPLIES
Andrew_Haak
Honored Contributor

Re: HP SMH/VCRM/VCA Versions

Hello,

 

 

No it does not. The older VCA can't connect ot the newer SMH. You would need to update the VCA first to be able to connect to the server containing the VCRM. The other option could be to install an older SMH on one server, make it the VCRM server and let your VCA's connect to that older SMH to update the servers. Be aware that the old SMH contains security issues like Open SSL.

 

 

Kind regards,

Andrew
laksh_1612
Advisor

Re: HP SMH/VCRM/VCA Versions

Hello Andrew,

Does new version (7.X) of HP SMH/VCA supports Itanmium 64 bit systems (running Win2K3)?

I think current versions of HP SMH/VCA for these systems given as 2.1.X.X in HP site, can you confirm?

Andrew_Haak
Honored Contributor

Re: HP SMH/VCRM/VCA Versions

Hello What is the type model of hardware you use ? This way i can search the website.

Kind regards,

Andrew
laksh_1612
Advisor

Re: HP SMH/VCRM/VCA Versions

Here are the H/W models

server rx4640

server rx2600

Andrew_Haak
Honored Contributor

Re: HP SMH/VCRM/VCA Versions

Hello again,

 

The link below is for this kind of hardware : 

http://h20565.www2.hpe.com/hpsc/swd/public/readIndex?sp4ts.oid=346360&swLangOid=8&swEnvOid=1060

 

Expand Software System Management to find your software.

Kind regards,

Andrew
laksh_1612
Advisor
Solution

Re: HP SMH/VCRM/VCA Versions

Thanks!